.bodydiv {
  border: 5px outset rgb(64,64,64);
  background-color: rgb(180,180,180);   
  text-align: center;
  width:512px;
  margin-left: auto;
  margin-right: auto;
}
body {
  background-color: rgb(1,1,1);
  padding-top: 64px;
  padding-bottom: 64px;
  min-width: 600px;
}
.jb-bar {
  background-color: rgb(32,32,32);
  width:100%;
  height:64px;
  overflow:hidden;
  position: fixed;
  margin: 0 auto;
  color:#fff;
  right:0px;
}
.jb-bar2 {
  background-color: rgb(32,32,32);
  overflow:hidden;
  margin: 0 auto;
  color:#fff;
  padding: 0px 8px;
}
.container p{
	line-height: 200px; /* Create scrollbar to test positioning */
}
.jb_text {
	color: #fff;
	text-decoration: none;
	display: inline-block;
}


.dropbtn {
  background-color: rgb(32,32,32);
  color: white;
  padding: 4px;
  border: none;
  min-width: 160px;
}

.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: rgb(16,16,16);}
